<?xml version="1.0" encoding="UTF-8"?>
<falsh_template_sub_class class_count="32">
	<template_sub_class id="0" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="star_and_plant.swf" display_name="Star And Plant" thumbnail="star_and_plant.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="1" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas1.swf" display_name="Christmas 1" thumbnail="christmas1.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="2" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas2.swf" display_name="Christmas 2" thumbnail="christmas2.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="3" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas3.swf" display_name="Christmas 3" thumbnail="christmas3.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="4" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas4.swf" display_name="Christmas 4" thumbnail="christmas4.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="5" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas5.swf" display_name="Christmas 5" thumbnail="christmas5.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="6" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas6.swf" display_name="Christmas 6" thumbnail="christmas6.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="7" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas7.swf" display_name="Christmas 7" thumbnail="christmas7.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="8" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas8.swf" display_name="Christmas 8" thumbnail="christmas8.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="9" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas9.swf" display_name="Christmas 9" thumbnail="christmas9.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="10" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas10.swf" display_name="Christmas 10" thumbnail="christmas10.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="11" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas11.swf" display_name="Christmas 11" thumbnail="christmas11.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="12" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas12.swf" display_name="Christmas 12" thumbnail="christmas12.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="13" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas13.swf" display_name="Christmas 13" thumbnail="christmas13.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="14" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas14.swf" display_name="Christmas 14" thumbnail="christmas14.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="15" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas15.swf" display_name="Christmas 15" thumbnail="christmas15.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="16" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas16.swf" display_name="Christmas 16" thumbnail="christmas16.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="17" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas17.swf" display_name="Christmas 17" thumbnail="christmas17.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="18" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas18.swf" display_name="Christmas 18" thumbnail="christmas18.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="19" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="christmas19.swf" display_name="Christmas 19" thumbnail="christmas19.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="20" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="painting.swf" display_name="Painting" thumbnail="painting.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="21" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="frame_with_flower.swf" display_name="Frame With Flower" thumbnail="frame_with_flower.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="22" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="tv.swf" display_name="TV" thumbnail="tv.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="23" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="bouquet.swf" display_name="Bouquet" thumbnail="bouquet.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="24" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="cloth_art.swf" display_name="Cloth Art" thumbnail="cloth_art.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="25" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="rainbow.swf" display_name="Rainbow" thumbnail="rainbow.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="26" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="ribbon.swf" display_name="Ribbon" thumbnail="ribbon.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="27" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="holding.swf" display_name="Holding" thumbnail="holding.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="28" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="photo.swf" display_name="Photo" thumbnail="photo.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="29" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="easel.swf" display_name="Easel" thumbnail="easel.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="30" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="father's_day.swf" display_name="Father's Day" thumbnail="father's_day.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	<template_sub_class id="31" SwfBasePathExeReleative="template\premium\template\preset\Download" swffile="heart.swf" display_name="Heart" thumbnail="heart.jpg" templateWidth="720" templateHeight="540" Downloadtype="1" />
	
</falsh_template_sub_class>

